<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="JobType">
                
        <VALUE name="FULL_TIME" value="FULL_TIME"   description="Full Time"/>
        <VALUE name="PART_TIME" value="PART_TIME"   description="Part Time"/>
        <VALUE name="CONTRACT"  value="CONTRACT"    description="Contract"/>
        
    </CONSTANT>
</ROOT>